

.wp {
    width: 1200px;
    max-width: 1200px;
    margin: 0 auto
}
@media screen and (max-width:1200px) {
.wp {
    width: 96%;
    padding: 0 2%
}
}
@media screen and (max-width:1200px) {
.wp1200 {
    width: 100%
}
}
.owl-carousel .owl-wrapper:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.owl-carousel {
    display: none;
    position: relative;
    width: 100%;
    -ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper {
    display: none;
    position: relative;
    -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer {
    overflow: hidden;
    position: relative;
    width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight {
    -webkit-transition: height 500ms ease-in-out;
    -moz-transition: height 500ms ease-in-out;
    -ms-transition: height 500ms ease-in-out;
    -o-transition: height 500ms ease-in-out;
    transition: height 500ms ease-in-out;
}
.owl-carousel .owl-item {
    float: left;
}
.owl-controls .owl-page, .owl-controls .owl-buttons div {
    cursor: pointer;
}
.owl-controls {
    display: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.ny_prod {
    background: url({eyou:global name='web_cmspath' /}/skin/zujianku/images/bg360.jpg) repeat-y center top;
    height: auto;
    overflow: hidden;
    padding-bottom: 60px;
    color: #434343
}
.ny_pro_ny {
    width: 100%;
    padding: 50px 0;
}
@media (max-width:767px) {
.ny_pro_ny {
    padding: 5px 0;
}
}
.ny_pro_top {
    width: 96%;
    height: auto;
    padding: 5%;
    background-color: #fff;
    overflow: hidden
}

.ny_pro_top_l {
    width: 50%;
    float: left;
    height: auto;
    overflow: hidden;
}
.ny_pro_top_l img {
    width: 100%;
    height: auto;
    overflow: hidden;
}
.ny_pro_top_l .owl-controls {
    position: absolute;
    z-index: 99;
    width: 100%;
    height: 28px;
    margin-top: -28px;
    text-align: center;
filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#0fffffff, endcolorstr=#0fffffff);
    background-color: rgba(0,0,0,.3);
}
.ny_pro_top_l .owl-controls .owl-page {
    display: inline-block;
    zoom: 1;
*display:inline
}
.ny_pro_top_l .owl-controls .owl-page span {
    z-index: 999;
    display: block;
    width: 10px;
    height: 10px;
    border-radius: 999px;
    margin: 9px 3px;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    background: #fff;
}
.ny_pro_top_l .owl-controls .owl-page:last-child {
    margin-right: 10px
}
.ny_pro_top_l .owl-controls .owl-page.active span, .ny_pro_top_l .owl-controls.clickable .owl-page:hover span {
    background-color: #bf873d
}
.ny_pro_top_r {
    width: 45%;
    float: right;
    height: auto;
    overflow: hidden;
}
.ny_pro_top_r h3 {
    font-size: 1.6em;
    color: #bf873d;
    line-height: 3em;
}
.ny_pro_top_r h4 {
    width: 100%;
    border-top: 1px dotted #dcdcdc;
    font-size: 14px;
    line-height: 28px;
    font-weight: normal;
    padding: 15px 0;
    display: block;
    text-align: justify;
}
.ny_pro_b {
    width: 100%;
    margin-top: 30px;
}
.ny_pro_b h4 {
    width: 96%;
    padding: 1.2% 2%;
    background-color: #fff;
    box-shadow: 0px 2px 10px #b3b3b3;
    line-height: 36px;
    margin-bottom: 50px
}
.ny_pro_b h4 span {
    width: auto;
    font-size: 16px;
    font-weight: bold;
    color: #196a47
}
.ny_pro_b_nr {
    height: auto;
    padding-bottom: 2em;
    font-size: 14px;
    line-height: 28px;
    text-align: justify;
    overflow: hidden;
}
.xyp {
    border-top: 1px dotted #CCCCCC;
    padding: 2em 0 1em 0;
    background: #fff;
    width: 100%;
    height: auto;
    overflow: hidden;
}
.xyp a {
    color: #196a47;
}
.xyp a:hover {
    color: #bf873d;
}
@media (max-width:640px) {
.ny_pro_top_l {
    width: 100%;
    float: none;
}
.ny_pro_top_r {
    width: 98%;
    padding: 1%;
    float: none
}
}

